Subject: Re: Too Much Mail Volume
From: [email-masked] (Tim Iverson)

1 Dec 1997 23:40:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Cc: [email-masked]

I don't like the alt.* idea.  I don't get (and don't want) any of the
alt.* groups, so putting it there puts it out of my reach.  IMHO, the only
stuff that belongs in alt.* is that which no one wants anyway.  If this
list falls into that category, then it should not be moved to a newsgroup.

- Tim Iverson
  iverson@lionheart-com


+----------------
| Date: Mon, 1 Dec 1997 08:28:38 -0600 (CST)
| From: Norm Peterson <[email-masked]>
| To: [email-masked]
| Subject: Re: Too Much Mail Volume
| 
| On Sun, 30 Nov 1997, Peter Yeh wrote:
| > I second the idea of moving this mailing list to a newsgroup.  
| > 
| > >This mailing list has so much volume that I think we would be better
| > >served with a newsgroup to move the traffic and to provide a FAQ.
| 
| How about just dropping into one of the alt.* hierarchy?  From what I
| understand, you don't need to have any of the voting (or any particular
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".